/*  OVERALL MENU */

.pf-cssmenu-footer-menu {
    width: 100%;
    float: left;
    text-align: left;
    padding: 0px;
    margin: 0px 0 20px 0;
    line-height: 30px;
    /*list-style-type: none;*/
}


/* UNORDERED LIST ITEMS (GROUP OF SUB LEVEL) */
.pf-cssmenu-footer-menu ul {
    _ position: absolute;
    clear: both;
    display: none;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    border:1px solid #1b436a;
}

/* LIST ITEMS OF MENU (ALL MAIN MENU ITEMS WITHOUT SUB NAVIGATION) */

.pf-cssmenu-footer-menu li {
    padding: 0px 0 0 0;
    margin: 0 0 4px 0;
    /*list-style-type: none;*/
	background:url(../images/footer-dots.jpg) no-repeat left center;
}


/* MAIN MENU ITEMS */

.pf-cssmenu-footer-menu a:link,
.pf-cssmenu-footer-menu a:visited {
    _ float: left;
    /*padding: 0px 20px;*/
    /*display: block;*/
    /*height: 30px;*/
    color: #a1a1a1;
    font-size: 13px;
    /*font-weight: bold;*/
    font-family: sans-serif;
    text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
}


/* SUB CAPITON (if applicable) */

.pf-cssmenu-footer-menu .menu-sub-caption {
    height:12px;
}


/* ACTIVE MENU ITEMS (not compatible with IE 6) */

.pf-cssmenu-footer-menu a.item-on {
    /*color:#d09a26;*/  /*  Apply item-on only  */
	/*background:#369;*/
}


/* HOVER OVER MAIN MENU ITEMS */

.pf-cssmenu-footer-menu a:hover,
.pf-cssmenu-footer-menu a:active {
    color: #a1a1a1;
	text-decoration:underline;
}

/* SUB LEVEL MENU ITEMS */

.pf-cssmenu-footer-menu .lev2 a:link,
.pf-cssmenu-footer-menu .lev2 a:visited {
    padding: 3px 10px;
    height:auto;
    line-height: 14px;
    * width:130px;  /* IE6 fix - sets width of submenu item to the width of "li.lev1 li" minus any padding applied to these anchors */
}

/* HOVER OVER SUB LEVEL MENU ITEMS */

.pf-cssmenu-footer-menu .lev2 a:hover,
.pf-cssmenu-footer-menu .lev2 a:active {
    * width:130px;  /* IE6 fix - sets width of submenu item to the width of "li.lev1 li" minus any padding applied to these anchors */
}

/* LIST ITEM HOVER ON UNORDERED LISTS (NOTHING TO EDIT) */

.pf-cssmenu-footer-menu li:hover > ul {
    position: absolute;
    display: none;
}


/* HOVER OVER ON MAIN MENU ITEM BLOCKS (a:hover, a:active takes precendence) */

.pf-cssmenu-footer-menu li.lev1:hover {
    /*height: auto;*/
    /* if you need to use two images for a rollover effect this may help */
}

/*  MENU ITEMS WITH SUBNAV */
.pf-cssmenu-footer-menu li.sub-lev1 {

}

.pf-cssmenu-footer-menu .lev2 a.sub {

}

.pf-cssmenu-footer-menu li.lev1 {
    /*float: left;*/
    display: block;
    /*height: 30px;*/
    /*border-right: 1px solid #369;*/
}


/* SUB NAVIGATION MENU ITEMS WITH SUBNAVIGATION */

.pf-cssmenu-footer-menu .lev2 a.sub {

}


/* SUB NAVIGATION */

.pf-cssmenu-footer-menu li.lev1 li {
    float: left;
    clear: left;
    width: 150px;
    background: #369;
    border-top: 1px solid #69C;
    border-bottom: 1px solid #036;
}

/* SUB NAVIGATION'S SUB NAVIGATION MARGINS */
.pf-cssmenu-footer-menu .lev2 ul {
    margin: -28px 0px 0px 150px;
    * margin: 0px 0px 0px 0px;
    _ margin: -28px 0px 0px 150px;
    display: none;
    position: absolute;
}

/* SUB NAVIGATION ITEM MARGINS */

.pf-cssmenu-footer-menu .lev2 li {
    * margin: 0px 0px -1px 0px;
}

.pf-cssmenu-footer-menu ul.active_sub_menu {
    display: none;
}


